ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0022211ClearOSkernelpublic2018-11-05 19:352018-11-09 16:55
Reporterpbaldwin 
Assigned Todsokoloski 
PrioritynormalSeveritytweakReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version7.6.0Fixed in Version7.6.0 
Summary0022211: Upstream update - kernel
DescriptionIncorporate upstream's 7.6.0 kernel changes.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2018-11-05 19:35 pbaldwin New Issue
2018-11-05 19:35 pbaldwin Status new => confirmed
2018-11-07 12:59 pbaldwin Assigned To => dsokoloski
2018-11-07 12:59 pbaldwin Status confirmed => assigned
2018-11-09 16:55 pbaldwin Status assigned => resolved
2018-11-09 16:55 pbaldwin Fixed in Version => 7.6.0
2018-11-09 16:55 pbaldwin Resolution open => fixed